/* realequity.com.au
 * fonts css
 */

@import url('HelveticaNeueLTStd/style.css');
@import url('Din/stylesheet.css');

@font-face {
  font-family: "Chronic";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/chronicledispsemibold.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/chronicledispsemibold.woff") format("woff"), 
  url("../fonts/chronicledispsemibold.ttf") format("truetype"), 
  url("../fonts/chronicledispsemibold.svg#chronicledispsemibold") format("svg");
}

@font-face {
  font-family: "Din";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/dinbek-regular-webfont.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/dinbek-regular-webfont.woff") format("woff"), url("../fonts/dinbek-regular-webfont.ttf") format("truetype"), 
  url("../fonts/dinbek-regular-webfont.svg#dinbekregular") format("svg");
}

@font-face {
  font-family: "Din";
  font-style: normal;
  font-weight: bold;
  src: url("../fonts/dinbek-medium-webfont.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/dinbek-medium-webfont.woff") format("woff"), 
  url("../fonts/dinbek-medium-webfont.ttf") format("truetype"), 
  url("../fonts/dinbek-medium-webfont.svg#dinbekregular") format("svg");
}

@font-face {
  font-family: 'fontello';
  src: url('fontello.eot');
  src: url('fontello.eot?#iefix') format('embedded-opentype'), url('fontello.woff') format('woff'), url('fontello.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}